player_position2d_speed_pid_req Struct Reference

position2d speed PID req More...

`#include <player_interfaces.h>`

## Public Attributes

float | kp
| PID parameters.
float | ki
| PID parameters.
float | kd
| PID parameters.

## Detailed Description

position2d speed PID req

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45